Bug 587283 - abrt-cli echos password
Summary: abrt-cli echos password
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Karel Klíč
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 14:15 UTC by Andrew Hecox
Modified: 2013-03-08 02:09 UTC (History)
10 users (show)

Fixed In Version: abrt-1.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 18:47:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Hecox 2010-04-29 14:15:53 UTC
when interacting with bugzilla, abrt-cli echos the users password while it is being typed. the password should be obfuscated or not echod

Comment 6 releng-rhel@redhat.com 2010-07-02 18:47:28 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.